//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010 huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/willow
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : willow@lists.sourceforge.net 
 */
//----------------------------END  LICENSE----------------------------

package org.huihoo.workflow.desktop;

import org.huihoo.workflow.WorkflowException;

public class CommunicationException extends WorkflowException
{
	public CommunicationException()
	{
		super();
	}

	public CommunicationException(String message)
	{
		super(message);
	}

	public CommunicationException(String message, Throwable rootCause)
	{
		super(message, rootCause);
	}

	public CommunicationException(Throwable rootCause)
	{
		super(rootCause);
	}
}
